{
  "lockfileVersion": 2,
  "ATTENTION": "THIS IS AN AUTOGENERATED FILE. DO NOT EDIT THIS FILE DIRECTLY.",
  "specifiers": {
    "@ohos/axios@2.2.1-rc.0": "@ohos/axios@2.2.1-rc.0",
    "@ohos/commons-fileupload@^1.0.0": "@ohos/commons-fileupload@1.0.2",
    "mime-db@1.52.0": "mime-db@1.52.0",
    "pinyin-pro@^3.18.3": "pinyin-pro@3.26.0",
    "@ohos/mqtt@2.0.6": "@ohos/mqtt@2.0.6",
    "@ohos/hypium@1.0.13": "@ohos/hypium@1.0.13"
  },
  "packages": {
    "@ohos/axios@2.2.1-rc.0": {
      "resolved": "https://ohpm.openharmony.cn/ohpm/@ohos/axios/-/axios-2.2.1-rc.0.har",
      "integrity": "sha512-owJh8oOd1i56vZGU7opjz8EwYVsiHtuFYCwTyYCLZYLyeCdn9+laWjDpNrCSDZktySyYCu9qmK9867XQ+8QVFg==",
      "registryType": "ohpm"
    },
    "@ohos/commons-fileupload@1.0.2": {
      "resolved": "https://ohpm.openharmony.cn/ohpm/@ohos/commons-fileupload/-/commons-fileupload-1.0.2.har",
      "integrity": "sha512-fkFytjuRiH6hrXMCsnHJz0mkglQP43RfrIyisnEsBeZtR9ulFjA3AwvoIeWH0vaVhD0bl76PudX7LS4d5muHiw==",
      "dependencies": {
        "mime-db": "1.52.0"
      },
      "registryType": "ohpm"
    },
    "mime-db@1.52.0": {
      "resolved": "https://ohpm.openharmony.cn/ohpm/mime-db/-/mime-db-1.52.0.tgz",
      "integrity": "sha512-sPU4uV7dYlvtWJxwwxHD0PuihVNiE7TyAbQ5SWxDCB9mUYvOgroQOwYQQOKPJ8CIbE+1ETVlOoK1UC2nU3gYvg==",
      "registryType": "ohpm",
      "shasum": "bbabcdc02859f4987301c856e3387ce5ec43bf70"
    },
    "pinyin-pro@3.26.0": {
      "resolved": "https://ohpm.openharmony.cn/ohpm/pinyin-pro/-/pinyin-pro-3.26.0.tgz",
      "integrity": "sha512-HcBZZb0pvm0/JkPhZHWA5Hqp2cWHXrrW/WrV+OtaYYM+kf35ffvZppIUuGmyuQ7gDr1JDJKMkbEE+GN0wfMoGg==",
      "registryType": "ohpm",
      "shasum": "9e3b8a9f848263b81552d56e9319f520f7709ad6"
    },
    "@ohos/mqtt@2.0.6": {
      "resolved": "https://ohpm.openharmony.cn/ohpm/@ohos/mqtt/-/mqtt-2.0.6.har",
      "integrity": "sha512-2uZKhjM2JWo/eqAPjKIHK3zEa6J8Zp2qz89soY2i34podtcPm23DvP3VLI1HNa+0Tc8Y04RwSz3Gmedqe/OWsw==",
      "dependencies": {
        "libmqttasync.so": "file:./src/main/cpp/types/libmqttasync"
      },
      "registryType": "ohpm"
    },
    "@ohos/hypium@1.0.13": {
      "resolved": "https://ohpm.openharmony.cn/ohpm/@ohos/hypium/-/hypium-1.0.13.tgz",
      "integrity": "sha512-d0+XvDeAYk5Vgl6JQ8Q1G+NPmTyJI8qgZ1PwPfcUbx/dfyKVAAv9lz1XtVNhYypyWEKqAzu8zMAC9GuHo2Y53Q==",
      "registryType": "ohpm",
      "shasum": "88d8dda420097efb98d770bf59616faef4682f06"
    }
  }
}